using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class RequiredFieldValidatorByCodePage : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        RequiredFieldValidator requiredFieldValidator = new RequiredFieldValidator();
        requiredFieldValidator.ControlToValidate = "txtEmail";
        requiredFieldValidator.Text = "*";
        this.TD1.Controls.Add(requiredFieldValidator);
        requiredFieldValidator = new RequiredFieldValidator();
        requiredFieldValidator.ControlToValidate = "txtPassword";
        requiredFieldValidator.Text = "*";
        this.TD2.Controls.Add(requiredFieldValidator);
    }
    protected void btnLogin_Click(object sender, EventArgs e)
    {

    }
}
